.section_title {padding-left:5px; font-size:16px;}
td.page_title {font-size:22px;}

.outside_table {border: 0px solid #545454; padding:0px;}
.header_table  {padding:0px; border-bottom: 2px solid #545454;}

.outside_nav_cell {padding-top:5px; border-right: 0px solid #545454;}
.outside_nav2_cell {padding-top:5px; border-right: 0px solid #545454;}
.content_cell {padding-top:5px; border-right: 0px solid #545454;}
.footer_cell {border-top: 1px solid #545454;padding-top:5px; padding-bottom:5px;}
a.footer_cell{padding:0px;border:0px;}

.sidebar_horz_classed {color:white}
a.sidebar_horz_classed {text-color:white}
a.sidebar_horz_classed:hover {text-color:red}
a.sidebar_horz_classed:active {text-color:red}
.nav_brand_cell {display:none;}

a.nav_link {text-decoration:none}
a.nav_link:visited {text-decoration:none}
a.nav_link:hover {text-decoration:none}
a.nav_link:active {text-decoration:none}

.sidebar_links {border-bottom:1px solid #BABABA; background-color:#F9F9F9; padding-top:2px; padding-bottom:2px; padding-left:4px; text-decoration:none;}
td.nav_link_cell{padding-bottom:10px;}
td.nav2_link_cell{padding-bottom:10px;}

.comcal_tiny_table {
 width:100%;
 border:0px;
}
.comcal_tiny_header {
 font-size:15px;
 font-weight:bold;
}
.comcal_tiny_days {
 background-color:##9A0B0D;
 color:#white;
 text-align:center;
 font-weight:bold;
 width:10px;
}
td.comcal_tiny_empty_cell {
 height:10px;
}
td.comcal_tiny_empty_day {
 height:10px;
 border:1px solid #000000;
}
td.comcal_tiny_weekend {
 height:10px;
 border:1px solid #000000;
 background-color:#F0F0F0;
}
td.comcal_tiny_event_day {
 height:10px;
 border:1px solid #000000;
 background-color:#AAAAAA;
}
td.comcal_tiny_today {
 height:10px;
 border:1px solid #000000;
 background-color:#AAAAAA;
}

.comcal_tiny_next {}